Subject: bug#28605: 26.0.60; Part of leftmost character hidden

From: martin rudalics <[email-masked]>
Date: Tue, 10 Oct 2017 10:14:49 +0200

> It was both assumption and testing.  That is, I didn't see the problem
 > afterwards (all menus appeared in the right place for me), but that
 > turned out to be due to me not following the bug recipe precisely.
 > After doing that, I was able to observe the problem (i.e., some of the
 > menus went missing).

Do you recall the special ingredient in the recipe that allowed you to
observe the problem?  Was it the use of gnome-tweak-tool or the switch
from a python to a html file?

martin